Bug 55580 - installer crashes 75% on the way
installer crashes 75% on the way
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
: 55629 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-02 07:13 EST by Rikard Haldin
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 15:24:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dumped by the installer (63.88 KB, text/plain)
2001-11-02 07:15 EST, Rikard Haldin
no flags Details

  None (edit)
Description Rikard Haldin 2001-11-02 07:13:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)

Description of problem:
Can't install redhat 7.2 on a Compaq Deskpro 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot installer
2.goes allright 75 % of the way
3.crashes and gives a dump that can be saved
	

Actual Results:  can't install redhat 7.2

Additional info:

I made a fresh install of redhat 7.0, still can't upgrade to 7.2 cant
install 7.2
Comment 1 Rikard Haldin 2001-11-02 07:15:31 EST
Created attachment 36182 [details]
dumped by the installer
Comment 2 Brent Fox 2001-11-02 10:06:13 EST
I think you have a bad cd.  From looking at the /tmp/syslog you attached:
4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54
<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54
<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54
<4>end_request: I/O error, dev 16:00 (hdc), sector 977200
<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54
<4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54

and so on, means that the kernel can't read the cdrom.  Did you verify the
md5sums of the ISOs before using them?
Comment 3 Rikard Haldin 2001-11-02 11:02:39 EST
I did not check, but I can do that tonight. Note that these discs installed on a
Compaq Armada (laptop). Anyway I will check as soon as possible.. thanks. Rikard
Haldin
Comment 4 Brent Fox 2001-11-02 12:36:54 EST
Ok, I'm very interested in this problem.  If the md5sums are ok, can you try
swapping cdrom drives with another machine and see if that is the problem? 
We've had a lot of bad cd reports and I'm trying to find out of there is
something wrong with the cd's or if some cdrom drives are very picky and are
causing these read failures for some reason.
Comment 5 Brent Fox 2001-11-13 11:38:27 EST
I suspect that the problem might be related to DVD drives.  I've seen this in a
few different reports, and doing the install from DVD drives seems to be a
common theme.
Comment 6 Brent Fox 2001-11-13 15:23:57 EST
*** Bug 55629 has been marked as a duplicate of this bug. ***
Comment 7 Brent Fox 2001-11-13 15:24:44 EST
You might try booting with 'linux ide=nodma'.  Does that solve the problem?
Comment 8 Brent Fox 2001-12-08 12:33:57 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.